Album: made up yume nikkis
Date: April 1, 2012  # 2012-04-02T01:47:00 UTC
URLs:
- https://fwugradiation.tumblr.com/post/20325508850/made-up-yume-nikkis-dark-tunnel-amphitheater
- https://www.youtube.com/playlist?list=PLnVpmehyaOFaDUtGJAh09_q8AXzQ9Nvjw
- https://www.youtube.com/watch?v=zOMiPyoTOrI
- https://hsmusic.wiki/media/misc/archive/made%20up%20yume%20nikkis.mp3
Artists:
- Toby Fox
Color: '#a066b2'
Groups:
- Toby Fox
- Beyond
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor)

    Track names are from Toby's post on tumblr, but the actual crops linked for each track are unofficial; the original cut has all the tracks in sequence, [[media:misc/archive/made up yume nikkis.mp3|in one MP3]].
---
Track: dark tunnel
Directory: dark-tunnel-made-up-yume-nikkis
Duration: 0:34
URLs:
- https://www.youtube.com/watch?v=DcBNBWUHplk
- https://hsmusic.wiki/media/misc/archive/dark%20tunnel.mp3
---
Track: amphitheater
Directory: amphitheater-made-up-yume-nikkis
Duration: 0:19
URLs:
- https://www.youtube.com/watch?v=X6TYwG6coEQ
- https://hsmusic.wiki/media/misc/archive/amphitheater.mp3
---
Track: lonely room
Directory: lonely-room-made-up-yume-nikkis
Duration: 0:20
URLs:
- https://www.youtube.com/watch?v=_075bxpZV0Y
- https://hsmusic.wiki/media/misc/archive/lonely%20room.mp3
---
Track: waltz of seccom masada
Duration: 0:26
URLs:
- https://www.youtube.com/watch?v=OBojU51ujb8
- https://hsmusic.wiki/media/misc/archive/waltz%20of%20seccom%20masada.mp3
---
Track: waltz of seccom masada (8 bit)
Duration: 0:19
URLs:
- https://www.youtube.com/watch?v=bbu_dPGGnkM
- https://hsmusic.wiki/media/misc/archive/waltz%20of%20seccom%20masada%20(8%20bit).mp3
Referenced Tracks:
- waltz of seccom masada
---
Track: obligatory drum loop
Duration: 0:07
URLs:
- https://www.youtube.com/watch?v=ThJIymBBxUQ
- https://hsmusic.wiki/media/misc/archive/obligatory%20drum%loop.mp3
